@charset "UTF-8";
/* CSS Document */




/*
@font-face {
  font-family: 'OpenSans Semibold';
  src: url('../fonts/OpenSans-Semibold.ttf')  format('truetype');
}
*/


/* TYPOGRAPHY */

/*font-family: 'Open Sans Condensed', sans-serif;*/
body {
    color: #707070;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.7;
/*
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    
    color: #333333;
*/
}

h2
{
    color: #019391;
    font-weight: 300;
    font-size: 2.615em;
    margin: 0.6em 0 0.8em 0;
}

h3,
.likeH3
{
    color: #019391;
    font-weight: 300;
    font-size: 1.846em;
    margin: 0.6em 0 0.8em 0;
}

h4,
.likeH4
{
    color: #000;
    font-weight: 700;
    font-size: 1.2em;
    padding: 1.5em 0 0.2em;
    margin: 0;
}

h5,
.likeH5
{
    font-weight: 700;
    font-size: 1.2em;
    padding: 1em 0 0.2em;
    margin: 0;
}
a
{
    color: #019391;
    font-weight: 700;
}

a:hover
{
    color: #006667;
}

body {
  padding-top: 58px;
}

article
{
    padding-bottom: 1em;
}

p
{
/*    padding-bottom: 1em;*/
}


.table-1
{
    margin: 1em 0;
}

    .table-1 > tbody > tr > th
    {
        background: #019491;
        border-right: 1px solid #fff;
        color: #fff;
        padding: 12px;
    }

    .table-1 > tbody > tr > td
    {
        background: #f0f8f8 ;
        border-top: 1px solid #fff;
        border-right: 1px solid #fff;
        color: #252525;
        font-weight: 600;
        padding: 12px;
    }



.container
{
    max-width: 971px;
}

.homeMainContent
{
    padding: 3em 0 0;
}

.imageAreaHeaderPadding
{
    margin: 0 0 20px;
}


.message
{
    border: none;
    background-color: #f0f6f8;
    color: #8f9191;
    font-style:italic;
    padding: 25px 20px;
    
}
    .message p
    {
        font-size: 1em;
        font-weight: 400;
        line-height: 1.428571429;
    }


.quoterImage
{
    padding:0 1em 0 0;

}
.quoter,
.quoterTitle
{
    line-height:1em;
    margin:0;
    display:inline-block;
}


.quoter
{
    color: #35819b;
    text-transform: uppercase;
    padding-top: 2.5em;
}



.bulletListStyle1
{
    margin: 0;
    padding: 0 0 0 1.3em;
}

/* HEADER */

#headerLogo
{
    height: 67px;
/*    margin: 0;*/
/*    padding: 0;*/
    margin-top:0;
    padding-top:0;
    width: 134px;
    position:absolute;
    top:-25px;
/*    left: 30px;*/
}

#headerLogo a
{
    background: no-repeat url("../img/FerndaleGardensLogo@1x.gif");
    display: block;
    height: 67px;
    overflow: hidden;
    text-indent: -9999px;
    width: 134px;
}

.navbar .container
{
    position: relative;
}


/* NAV */

.navbar-collapse
{
/*    float: right;*/
    padding: 0;
/*    border:1px red solid;*/
/*    height: auto;*/
}

/*.navbar-inverse */
.navbar-default 
{
    background: #019391;
    border:     none;
}

.navbar {
    border-radius: 0;
    margin-bottom: 0;
    min-height: 40px;
/*    float: right;*/
}


@media (min-width: 768px) {
    
    ul.navbar
{
    float: right;
}
    
    ul.navbar
    {
        float: none;
        margin-left: 134px;
    }
}
.navbar-toggle {
    background-color: transparent;
    border: none;
    border-radius: 0;
    color: #fff;
    font-size: 0.923em;
    margin: 0;
    padding: 10px 18px;
    line-height: 20px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus
{
    background-color: #006667;
    color: #ffffff;
/*    font-size: 13px;*/
}


.navbar-default .navbar-nav > li > a {
    
    color: #fff;
    font-weight: 400;
}

.navbar-nav {
    margin: 0;
/*    width:100%;*/
/*    margin: 7.5px -15px;*/
}

/*.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{*/
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border-color: #006667!important    ;
/*   / box-shadow: 1px solid #35819b!;*/
    
    border-top: none;
    box-shadow: none;
/*    width:100%;*/
}



.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #006667;
    color: #ffffff;
    font-weight: 400;
}


.nav > li > a:hover,
.nav > li > a:focus{
    color:#fff!important;
    text-decoration:underline;
}

.nav > li > a {
    padding: 10px 18px;
    font-size: 0.923em;
   
}

@media (min-width: 768px) {
    .nav > li > a {
        padding: 10px 6px;
        font-size: 0.8em;
    }

    
    .navbar-nav {
/*        margin: 0;*/
/*        width:100%;*/
/*        margin: 0 -15px;*/
    }

}



@media (min-width: 992px) {

    .nav > li > a {
        padding: 10px 18px;
        font-size: 0.85em;
    }

}

/* FOOTER */

footer
{
    background-color: #f0f6f8;
    font-size: 0.85em;
    margin-top: 5em;
    padding: 3em 0;
    text-align: center;
}



/* LAYOUT */
/*
.col-xs-12
{
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 768px) {
    .col-sm-8,
    .col-lg-8,
    .col-md-8
    {
        padding-left:0;
        padding-right:30px;
    }

    .col-sm-4,
    .col-lg-4,
    .col-md-4
    {
        padding-left:0;
        padding-right:0px;
    }
}
*/
/*
article
{
    border: 1px green solid;
}
*/
/*

.col-sm-4,
.col-sm-8,
.col-lg-4,
.col-lg-8,
.col-md-4,
.col-md-8
{
    border:1px red solid;
}
*/


/* BACK TO HOME/TOP */

.backToHome
{
    display:inline-block;
    color: #8dcacb;
    font-size: 0.8em;
    margin: 2em 0 0;
    padding: 0 0 0 12px;
    text-transform: uppercase;
    line-height: 10px;
    height: 10px;
    background: no-repeat url("../img/backToHomeIcon@1x.png") left center;
}


.backToTop
{
    display:block;
    color: #8dcacb;
    font-size: 0.8em;
    margin: 2em 0 0;
    padding: 0 0 0 12px;
    text-transform: uppercase;
    line-height: 10px;
    height: 10px;
    float: right;
    background: no-repeat url("../img/backToTopIcon@1x.png") left center;
}


/* QUICK LINKS */
.quickLinks ul
{
    margin: 0;
    padding: 0 0 2em;
}
.quickLinks ul li
{
   
    list-style: none;
    margin: 0;
    padding: 0 0 1px;
}
.quickLinks li a,
.quickLinks li span
{
    background: #f0f8f8 url('../img/quickLinksArrow@1x.png') no-repeat right 15px;
    color: #019391;
    display:block;
    padding:13px 35px 13px 2em;
}


/* INFO PACK */

.infopack
{
    margin: 0;
    padding: 0;
}

.infopack li
{
   
    list-style: none;
    margin: 0;
    padding: 0 0 1px;
}
.infopack li a,
.infopack li span
{
    background-color: #f0f8f8;
    background-position: center 17px;
    background-repeat: no-repeat;
    color: #019391;
    display: block;
    font-weight: 400;
    padding: 70px 1em 18px;
    text-align: center;
    line-height: 1.2em;
}

.enquiry
{
    background-image: url('../img/phone@1x.png');
}

.contactUs
{
    background-image: url('../img/mail@1x.png');

}

.infoPack
{
    background-image: url('../img/infoPack@1x.png');

}

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
    .enquiry
    {
        background-image: url('../img/phone@2x.png');
        background-size: 42px 42px;
    }

    .contactUs
    {
        background-image: url('../img/mail@2x.png');
        background-size: 42px 42px;
    }

    .infoPack
    {
        background-image: url('../img/infoPack@2x.png');
        background-size: 42px 42px;
    }



}

.homeInfoPack .infopack li
{
/*    float: left;*/
    margin: 0 0 1px;
    padding: 0 1px 0 0;
/*    width: 33.33333333333333%;*/
}
.homeInfoPack .infopack li a,
.homeInfoPack .infopack li span
{
    background-color: #019391;
    color: #efefef;
    display: block;
    font-weight: 400;
/*    padding: 12px 1em;*/
    text-align: center;
   
}


@media (max-width: 992px) {
    .homeInfoPack .infopack li a,
    .homeInfoPack .infopack li span
    {
         height: 125px;
    }
}

@media (max-width: 420px) {
    .homeInfoPack .infopack li a,
    .homeInfoPack .infopack li span
    {
         height: 135px;
    }
}



@media (max-width: 500px) {
    .homeInfoPack
    {
        padding:0;
    
    }
    
    .homeInfoPack .infopack li a,
    .homeInfoPack .infopack li span
    {
        font-size: 1em;
        line-height: 1.1em;
    }
}



.homeInfoPack .enquiry
{
    background-image: url('../img/homePhone@1x.png');
}

.homeInfoPack .contactUs
{
    background-image: url('../img/homeMail@1x.png');

}

.homeInfoPack .infoPack
{
    background-image: url('../img/homeInfoPack@1x.png');

}

@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
    .homeInfoPack .enquiry
    {
        background-image: url('../img/homePhone@2x.png');
        background-size: 42px 42px;
    }

    .homeInfoPack .contactUs
    {
        background-image: url('../img/homeMail@2x.png');
        background-size: 42px 42px;
    }

    .homeInfoPack .infoPack
    {
        background-image: url('../img/homeInfoPack@2x.png');
        background-size: 42px 42px;
    }



}


/* Current Vacancies*/

.currentVacancies
{

}

    .currentVacancies h3
    {
        background: #019391;
        color: #efefef;
/*        font-size:   ---- MAKE THIS 14px*/
        font-size: 1em;
        text-align:center;
        text-transform:uppercase;
        padding: 10px 0;
    }

    .currentVacancies ul
    {
        margin: 0;
        padding: 0;
    }

        .currentVacancies ul li
        {
            list-style: none;
            margin: 0;
            padding: 0;
            text-align:center;
        }

            .currentVacancies ul li h4
            {
                color: #252525;
                font-size: 1em;
            }
                .currentVacancies ul li h4 span
                {
                    color: #019391;
                    display:block;
                    font-weight: 400;
                    font-size: 1.846em; /* ---- MAKE THIS 24px*/
                    padding: 0.5em;

                }
            .currentVacancies ul li p
            {
                
            }

    .currentVacancies-enquire
    {
        background: #f0f6f8;
    display:block;
        color: #252525;
        font-weight: 600;
/*        margin: 2em 0 0;*/
/*        padding:    10px;*/
        text-align: center;
        line-height: 40px;
        height: 40px;
    }

    .phoneIcon
    {

        background: no-repeat url('../img/phone@1x.png');
        display: inline-block;
        height: 20px;
        left: -5px;
        position:relative;
        top: 5px;
        width: 20px;
/*        float:right;*/

    }



/* HOME */

/*
.jumbotron
{
    margin: 0;

}
*/

.localBusinessWinner
{
    padding: 1em 0;
}

    .localBusinessWinner img
    {
        display: inline-block;
        margin: 0 0.5em 0 0;
    }

    .localBusinessWinner p
    {
        display: inline-block;
    }

.swiper-container {
  width: 100%;
  height: 442px;
  color: #fff;
  text-align: center;
    background-color: #f0f6f8;
    
}



@media (max-width: 990px) {
    .swiper-container {
      height:350px;
      
    }
}

@media (max-width: 790px) {
    .swiper-container {
      height:300px;
      
    }
}


@media (max-width: 690px) {
    .swiper-container {
      height:240px;
      
    }
}


@media (max-width: 500px) {
    .swiper-container {
      height:200px;
      
    }
}


@media (max-width: 400px) {
    .swiper-container {
      height:180px;
      
    }
}

.pagination {
  position: absolute;
  z-index: 20;
/*  left: 10px;*/
  bottom: 5px;
    text-align:center;
    margin:0;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #fff;
  margin: 2px;
  opacity: 0.8;
/*  border: 1px solid #fff;*/
/*  cursor: pointer;*/
}
.swiper-visible-switch {
  background: #fff;
}
.swiper-active-switch {
  background: #019391;
}


.aVibrantLifestyleAwaitsContainer
{
    top:33%;
    position:absolute;
    width: 100%;
    z-index: 19px;

}

.aVibrantLifestyleAwaits
{
    background: no-repeat url("../img/aVibrantLifestyleAwaits@1x.png");
/*    background-size: 42% auto;*/
    display: block;
    height: 142px;
    width: 265px;
    margin: 0 0 0 5%;
/*    border:1px red solid;*/
    text-align:left;
    text-indent: -9999px;
}



@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {

    .aVibrantLifestyleAwaits
    {
        background: no-repeat url("../img/aVibrantLifestyleAwaits@2x.png");
        background-size: 265px 142px;
    }
}

.backgroundImageSlide
{
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto 100%;
    display:block;
    width:100%;
    height:100%;
}




/* CARE AND ACCOMMODATION */

.suitesImagePadding
{
    margin: 2.5em 0 0.5em;
}



.anchorList
{
    list-style: none;
    margin: 0;
    padding: 0 0 0.7em 0;
}


    .anchorList li
    {
        margin: 0;
        padding: 0;
/*        width: 50%;*/
/*        max-width: 300px;*/
/*        float:  left;*/
/*        display:block;*/
    }

@media (min-width: 450px) {
    .anchorList li
    {
/*        margin: 0;*/
/*        padding: 0;*/
/*        width: 50%;*/
/*        max-width: 300px;*/
/*        float:  left;*/
        display:block;
    }
}

.downloadPDF
{
    background: no-repeat url("../img/downloadPDF@1x.png");
    display: inline-block;
    margin: 0.7em 0 1em;
    padding: 0 0 0 38px;
    height: 40px;
    line-height: 40px;
}



/* LEISURE */


.galeryImagesGrid
{
    margin: 0;
    padding: 0;
    list-style: none;
}

.galeryImagesGrid li
{
    margin: 0;
    padding: 2px;
    max-width: 204px;
}


/* HELPFUL */


.paddingBottom
{
    padding-bottom: 2em;
}


.bulletListStyle2,
.bulletListStyle2 li
{
    margin: 0;
    padding: 0;
    list-style:none;
}


.faq
{
    border-top: 1px solid #ebebeb;
    padding: 2em 0 1.2em;
}


/* CONTACT US */


/*



#contact-form {
	background-color:#F2F7F9;
	width:465px;
	padding:20px;
	margin: 50px auto;	
	border: 6px solid #8FB5C1;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	position:relative;
}

#contact-form h1 {
	font-size:42px;
}

#contact-form h2 {
	margin-bottom:15px;
	font-style:italic;
	font-weight:normal;
}

#contact-form input, 
#contact-form select, 
#contact-form textarea, 
#contact-form label {
	font-size:15px;
	margin-bottom:2px;
}

#contact-form input, 
#contact-form select, 
#contact-form textarea {
	width:450px;
	border: 1px solid #CEE1E8;
	margin-bottom:20px;
	padding:4px;
}

#contact-form input:focus, 
#contact-form select:focus, 
#contact-form textarea:focus {
	border: 1px solid #AFCDD8;
	background-color: #EBF2F4;
}

#contact-form textarea {
	height:150px;
	resize: none;
}

#contact-form label {
	display:block;
}

#contact-form .required {
	font-weight:bold;
	color:#F00;	
}

#contact-form #submit-button {
	width: 100px;
	background-color:#333;
	color:#FFF;
	border:none;
	display:block;
	float:right;
	margin-bottom:0px;
	margin-right:6px;
	background-color:#8FB5C1;
	-moz-border-radius:8px;
}

#contact-form #submit-button:hover {
	background-color: #A6CFDD;
}

#contact-form #submit-button:active {
	position:relative;
	top:1px;
}
*/


.btn-submit {
	background: #019391;
    color: #ffffff;
    border: none;
}
.btn-submit:hover,
.btn-submit:focus {
    background-color: #006667;
    color: #ffffff;
}
#loading {
	width:32px;
	height:32px;
	background-image:url(../img/loading.gif);
	display:block;
	position:absolute;
	right:130px;
	bottom:16px;
	display:none;
}

#errors {
	border:solid 1px #E58E8E;
	padding:10px;
	margin:25px 0px;
	display:block;
	width:437px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
/*	background:#FFE6E6 url(../img/cancel_48.png) no-repeat 405px center;*/
	background:#FFE6E6;
	display:none;
}

#errors li {
	padding:2px;
	list-style:none;	
}

#errors li:before {
	content: ' - ';	
}

#errors #info {
	font-weight:bold;
}

#errors #info:before {
	content: '';	
}

#success {
	border:solid 1px #83D186;
	padding:10px;
	margin:25px 0px;
	display:block;
	width:437px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
/*	background:#D3EDD3 url(../img/accepted_48.png) no-repeat 405px center;*/
	background:#D3EDD3;
	font-weight:bold;
	display:none;
}

#errors.visible, #success.visible {
	display:block;	
}

#req-field-desc {
	font-style:italic;
}

/* Remove box shadow firefox, chrome and opera put around required fields. It looks rubbish. */
input:required, textarea:required {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none;
}

/* Normalize placeholder styles */

/* chrome, safari */
::-webkit-input-placeholder {
	color:#CCC;
	font-style:italic;
}

/* mozilla */
input:-moz-placeholder, textarea:-moz-placeholder {
	color:#CCC;
	font-style:italic;
}

/* ie (faux placeholder) */
input.placeholder-text, textarea.placeholder-text  { 
	color:#CCC;
	font-style:italic;
}


/*


.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

*/
